@CHARSET "UTF8";
body{overflow-x:"hidden";margin: 0;
    padding: 0;}

.votesubmitbutton{
	
	font-size: 20px;
    height: 40px;
    line-height: 40px;
    width: 200px;
}

.weixinstyle .navbar-poll .navbar-inner{
	min-height:3px;
    
}
.weixinstyle  .footer{
	
	background:none;
	border-width:0px;
	margin-top: 65px;
	
}
.modal{
	width:320px;
}

.weixinstyle{
	
	backgro/und-color:#ececec;
	
}
.weixinstyle .navbar-poll .navbar-inner{
    min-height:5px;
}
.weixinstyle .wxvoteinfo {
	 background-color: #ececec;
	 border-radius: 5px;
}
.weixinstyle .wxvoteinfo ul li{
	
	width:31.5%;
	padding:0px;
	text-align:center;
	font-size: 12px;
	color: #000;
	margin-bottom: 5px;
    margin-top: 5px;
	
}
.weixinstyle  .left-border{
	
	border-left:1px solid #fff;
	
}
.weixinstyle .votetitle h4{
	margin: 10px 0 20px;
	font-size: 16px;
    font-weight: normal;
}
.weixinstyle .blockcell{
	border-bottom: 0px solid #ececec;
    hei//ght: 35px;
    line-height: 35px;
}

.weixinstyle .blockcell i.icon-time,.weixinstyle .blockcell i.icon-warning-sign,.weixinstyle .blockcell i.icon-bar-chart{
	
}
.weixinstyle  .rightarrow{
	position: relative;
}
.weixinstyle  .rightarrow .arrow{
	color: #ccc;
    font-size: 17px;
    margin-left: 20px;
    margin-top: 10px;
    position: absolute;
}
.weixinstyle  .rightarrow  .icon-double-angle-up
{
	margin-top: 8px;
}
.weixinstyle .votedescinfo{
	margin: 15px;
	display:none;
	overflow-wrap: break-word;
	line-height:180%;
}
.weixinstyle .votedescinfo span{
	line-height:180%;
}
.weixinstyle .votedescinfo iframe{
	
	width:100%;
	
}
.weixinstyle .voteoplist{
	
	margin-top:20px;
}
.weixinstyle .voteoplist .plistleft{
	float: left;
    width: 48%;
}

.weixinstyle .voteoplist .plistright{
	float: right;
}
.weixinstyle .voteoplist .wxop{
	background-color: #ececec;
    float: left;
    margin-bottom: 20px;
    width: 100%;
    clear: left;
}
.weixinstyle .voteoplist .rightwxop{
	float: right;
	clear: right;
}
.weixinstyle .voteoplist .wxop .wxopimg{
	text-align: center;
    width: 100%;
    position: relative;
    
}
.weixinstyle .voteoplist .wxop .wxopimg .rq{
	background-color: #000;
    border-radius: 6px;
    color: #fff;
    font-size: 10px;
    left: 5px;
    opacity: 0.49;
    padding: 1px 5px;
    position: absolute;
    top: 5px;
}
.weixinstyle .voteoplist .wxop .wxopimg img{
	width: 100%;
}
.weixinstyle .voteoplist .wxop  .wxoptxt{
	margin-top: 5px;
	line-height: 25px;
    margin-left: 10px;
    word-break: break-all;
    word-wrap: break-word;
    margin-right: 10px;
    color:#333;
}
.weixinstyle .voteoplist .wxop  .wxoptxt a.outlink{
	font-size:12px;
}
.weixinstyle .voteoplist .wxop  .wxoptxt .optextmore{
	color: #666;
    font-size: 12px;
     line-height: 20px;
}
.weixinstyle .voteoplist .p3listleft{
	float: left;
    width: 100%;
    font-size: 12px;
    text-align: center;
}
.weixinstyle .voteoplist .p3listleft .wxop{
	clear: none;
    margin-left: 2.4%;
    width: 30%;
}
.weixinstyle .voteoplist .p3listleft .wxop .wxoptxt{
	line-height:20px;
}
.weixinstyle .voteoplist .p3listleft .wxopvotediv{
	margin-top:0px;
	line-height:20px;
}
.weixinstyle .voteoplist .p3listleft .wxoptxt .wxvinfo{
	font-size:10px;
}
.weixinstyle .voteoplist .p3listleft .wxop .wxopimg {
	
}
.weixinstyle .voteoplist .p3listleft .wxop .wxopimg img{
	height: 110px;
}
.weixinstyle .wxopvotediv{
	line-height: 29px;
	margin:5px 10px 10px 10px;
}
.weixinstyle .wxopvotediv .wxvbtn{
	
}
.weixinstyle .wxopvotediv  .wxvbtngift1{
	 text-align: center;
}
.weixinstyle .wxopvotediv  .wxvbtngift1 .wxvotebutton{
	width: 40%;
}
.weixinstyle .wxopvotediv  .wxvbtngift1  .giftbutton{
	width: 40%;
}

.weixinstyle  .vopagecontentbody{
	margin-top: 25px;
	line-height:220%;
	margin-bottom: 20px;
}
.weixinstyle  .topbar {
	background-color: #3498db;
    height: 30px;
    line-height: 30px;
    width: 100%;
    z-index:900;
}
.iphone .topbar{
	background-color: #3498db;
}
.weixinstyle  .topbar a{
	color: #fff;
    margin-left: 10px;
    font-size: 16px;
}
.weixinstyle   .page-header{
	font-size: 16px;
    font-weight: bold;
}
.weixinstyle .page-header .opmoretext{
	color: #666;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
    margin-top: 5px;
}
.weixinstyle  .votebuttons{
	margin: 20px 0;
    width: 100%;
    text-align:center;
}
.weixinstyle  .votenuminfo{
	color: red;
    font-weight: bold;
    text-align:center;
    margin-/top: 10px;
}
.weixinstyle .pointnuminfo{
	ma/rgin-bottom:10px;
	margin-top:20px;
	text-align:center;
	    
	
}
.weixinstyle  .pointnuminfo span{
	color: orange;
    font-weight: bold;
    flo/at: left;
	width: 100%;
}
.weixinstyle  .pointnuminfo .votenum{
	color:red;
}
.weixinstyle  .pointnuminfo em{
	color: #ccc;
	display: grid;
}
.weixinstyle  .votebuttons button{
	width: 45%;
}
.weixinstyle  .votebuttons .wxvotebutton{
	flo/at: left;
    
}
.weixinstyle  .votebuttons .giftbutton{
	flo/at: left;
	margin-left: 5px;
    width: 45%;
    
}

.weixinstyle  .votebuttons .giftbutton i{
	co/lor:orange;
}
.weixinstyle  .votebuttons .wxlapiaobutton{
	float: right;
   
}
.weixinstyle .btn {
  border: none;
  background: #34495e;
  color: white;
  font-size: 14px;
  text-decoration: none;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
  -webkit-backface-visibility: hidden; 
  width:100%;
}
.weixinstyle  .btn:hover, .weixinstyle  .btn:focus {
    background-color: #4e6d8d;
    color: white;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden; }
.weixinstyle   .btn:active,.weixinstyle  .btn.active {
    background-color: #2c3e50;
    color: rgba(255, 255, 255, 0.75);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }

.weixinstyle  .btn.btn-warning{
	background-color: #f1c40f;
}
.weixinstyle  .btn.btn-warning {
    background-color: #f1c40f; }
.weixinstyle .btn.btn-warning:hover, .weixinstyle .btn.btn-warning:focus {
      background-color: #f4d03f; }
.weixinstyle   .btn.btn-warning:active,.weixinstyle .btn.btn-warning.active {
      background-color: #cea70c; 
}
.weixinstyle .btn.btn-info {
    background-color: #3498db; }
.weixinstyle .btn.btn-info:hover,.weixinstyle .btn.btn-info:focus {
      background-color: #5dade2; }
.weixinstyle  .btn.btn-info:active,.weixinstyle .btn.btn-info.active {
      background-color: #2383c4; }

.weixinstyle  .btn.disabled,.weixinstyle  .btn[disabled] {
    background-color: #95a5a6;
    color: white; }
.weixinstyle .wxopvotediv .wxvinfo{
	 color:#333;
	 margin-top: 5px;
	 text-align: center;
}
.weixinstyle .wxopvotediv .wxvinfo .giftbutton{
	
	margin-top:-5px;
	font-size:12px;
	padding: 4px 0;
}
.followalert{
	display:none;
	backg/round:url(/images/alphabg.png) ;
	background-color:rgba(0, 0, 0, 0.75);
	opac/ity:0.5;
	filt/er:alpha(opacity=50);
    color: #fff;
    height: 100%;
    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    z-index:9991;
}
.followalertSmsbox{
	
}
.followalert .falertbox{
	float: right;
    font-size: 16px;
    line-height: 25px;
    margin-right: 10px;
    width: 285px;
}

.helphimwalert .falertbox{
	width:190px;
}
.followalert .falertbox  p{
	
}
.followalert  .arrowimg {
	text-align: right;
	margin-right: 15px;
}
.followalert  .arrowimg img{
	width: 100px;
}
.followalert .qrcodeimg {
	float:right;
	width:200px;
}
.followalertnew .falertbox{
	
	background-color: #fff;
    border-radius: 8px;
    left: 50%;
    margin-left: -116px;
    position: absolute;
    top: 100px;
    width: 232px;
}
.followalertnew .falertbox1{
	
	background-color: #fff;
    border-radius: 8px;
    left: 50%;
    margin-left: -116px;
    position: absolute;
    top: 100px;
    width: 232px;
    z-index:1001;
}

.followalertnew h3{
	color: #666;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}
.followalertnew h3 img{
	
}
.followalertnew .helpbtns{
	margin: 10px auto;
    width: 190px;
}
.followalertnew .helpbtns a{
	margin-bottom: 20px;
    width: 170px;
    
}
.wapalert {
	background-color: #000;
    color: #fff;
    hei/ght: 50px;
    left: 50%;
    margin-left: -150px;
    position: fixed;
    text-align: center;
    top: 35%;
    width: 300px;
    border-radius: 14px;
    opacity:0.8;
	filter:alpha(opacity=80);
	di/splay:none;
	z-index:1000;
}
.wapalert p{
	font-size: 20px;
    line-height: 30px;
    margin: 20px 15px 23px;
}
.loadingpagealert{
	margin-top: 30px;
    text-align: center;
    display:none;
}
.loadingpagealert img{
	
}

.followalertnew .falertbox1{
	
	background-color: #fff;
    border-radius: 8px;
    left: 50%;
    margin-left: -150px;
    position: absolute;
    top: 10px;
    width: 300px;
}
.followalertnew .falertbox1 h3{
	color: orange;
    font-size: 20px;
    margin-bottom: 0;
   margin-top: 0px;
}
.followalertnew .falertbox1 h31{
	 margin-top: 4px;
}
.followalertnew .falertbox1 p{
	color: #666;
    margin: 0;
}
.followalertnew .falertbox1 p1{
	
    margin-bottom: 10px;
}
.followalertnew .falertbox1 imgp{
	
}

.geetestalert{
	backg/round: url("/images/alphabg.png") repeat scroll 0 0;
	background-color:rgba(0, 0, 0, 0.75);
    color: #fff;
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
}
.geetestbox{
	color: #fff;
    height: 235px;
    left: 50%;
    margin-left: -150px;
    position: fixed;
    text-align: center;
    top: 17%;
    width: 300px;
}

.musicbox{
	
	z-index:9991;
    position: fixed;
    right: 15px;
    top: 20px;
	display:none;
	width:30px;height:30px;background-size:100% 100%;background-image:url(/images/music_playing.png);
	
}
.mplaying{-webkit-animation:rotating 1.2s linear infinite;-moz-animation:rotating 1.2s linear infinite;-o-animation:rotating 1.2s linear infinite;animation:rotating 1.2s linear infinite}
@-webkit-keyframes rotating{from{-webkit-transform:rotate(0deg)}to{-webkit-transform:rotate(360deg)}}@keyframes rotating{from{transform:rotate(0deg)}to{transform:rotate(360deg)}}@-moz-keyframes rotating{from{-moz-transform:rotate(0deg)}to{-moz-transform:rotate(360deg)}}

.musicboxstopped{
	background-image:url(/images/music_playing.png);
	
	background-size:30px 30px;
	background-repeat:no-repeat;
	background-position:center center
}

.bottombar {
	text-align:center;
	bottom: 0;
    position: fixed;
    z-index:1000;
    text-align: center;
    width: 100%;
    background-color: #000;
    height:43px;
    line-height:18px;
	
}
.weixinstyle .bottombar a{
	color: #fff;
    float: left;
    font-size: 12px;
    margin-top: 3px;
    text-decoration: none;
    width: 20%;
    overflow:hidden;
}
.weixinstyle .bottombar a i{
	 font-size: 18px;
}
.searchbar {
	backgro/und-image: url("/images/alphabg.png");
	background-color:rgba(0, 0, 0, 0.75);
    bottom: 43px;
    height: 75px;
    padding-left: 2.5%;
    padding-top: 24px;
    position: fixed;
    width: 100%;
    left:0;
    z-index: 10000;
}

.weixinstyle .searchbar input{

	float: left;
    margin-top: 10px;
    
}
.weixinstyle .searchbar button{

	float: left;
    margin-left: 10px;
    margin-top: 11px;
    width: 80px;
}
.weixinstyle .wxopvotediv .wxopradio{
	margin-top: 5px;
	
}
.icheckbox_line-grey, .iradio_line-grey{
	background-color: #3498db;
	width: 60px;
	margin: 0 auto;
}
.icheckbox_line-grey.checked, .iradio_line-grey.checked{
	backgro//und-color: #e74c3c;
}
.icheckbox_line-grey.hover{
	background-color: #3498db;
}
.wxopradio input{
	width:10px;
}
.wxmoreselsubmit {
	width: 100%;
    position: fixed;
    left: 0px;
    z-index:1;
    bottom: 0px;
    height: 40px;
    text-align: center;
    background-color: #f7f7f7;
}
.wxmoreselsubmit .btn {
	height: 30px!important;
	width: 128px;
	margin-top: 5px;
}
.weixinstyle .btn-link {
    border-color: transparent;
    border-radius: 0;
    color: #08c;
    cursor: pointer;
}
.weixinstyle .btn-link, .weixinstyle .btn-link:active, .weixinstyle .btn-link[disabled] {
    background-color: transparent!important;
    background-image: none!important;
    box-shadow: none!important;
}
.weixinstyle .toprulebar{
	background-color: #ededed;
    co/lor: #af7305;
    color:#08c;
    display: none;
    opacity: 0.95;
    position: fixed;
    bottom: 40px;
    left:0;
    text-align:center;
    line-height: 30px;
    width:100%;
    z-index:1000;
    
}
.weixinstyle .moreselalert , .weixinstyle .giftpointalert{
	background-color:#fcf8e3;
    color: red;
    text-align:center;
    line-height: 30px;
    width:100%;
    margin-top: 15px;
    border-radius: 4px;
}
.weixinstyle .toprulebar b{
	font-width:bold;
}
.weixinstyle .toprulebar .hadselnumshow{
	color:red;
}
.weixinstyle .giftpagelist{
	list-style-type:none;
	margin:0;
	
}
.weixinstyle  .giftpagelist li{
	float: left;
    text-align: center;
    border: 1px solid #ccc;
    
    margin-bottom:10px;
    
}
.weixinstyle .giftpagelist li span{
	 float: left;
    width: 100%;
    font-size: 10px;
}
.weixinstyle .giftpagelist li span.name{}
.weixinstyle .giftpagelist li span.point{
	font-size: 10px;
}
.weixinstyle .giftpagelist li span.num{
	font-size: 10px;
}
.weixinstyle .giftpagelist li img{
	width:80px;
}
.weixinstyle .giftpagebox {
	background/-color: #f5f5f5;
    height: 500px;
}
.weixinstyle .giftpagebox  h4{
	background-color: #ff9900;
	color:#fff;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.buygiftconfirmboxbg {
	backg/round: rgba(0, 0, 0, 0) url("/images/alphabg.png") repeat scroll 0 0; 
	background-color:rgba(0, 0, 0, 0.75);
    height: 100%;
    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    z-index:999;
    display:none;
}
.buygiftconfirmbox{
	background-color: #fff;
    left: 50%;
    margin-left: -150px;
    position: absolute;
    top: 20px;
    width: 300px;
    
}

.buygiftconfirmbox  h4{
	text-align: center;
}
.buygiftconfirmbox .onegiftbox{
	
	border: 1px solid #ccc;
    height: 142px;
    margin: 0 auto;
    text-align: center;
    width: 140px;
}
.buygiftconfirmbox .priceinfo{
	margin-top: 25px;
    text-align: center;
}
.buygiftconfirmbox .priceinfo span{
	color:red;
	font-weight:bold;
	
}
.buygiftconfirmbox .onegiftbox span{
	float: left;
    width: 100%;
     font-size: 12px;
}
.buygiftconfirmbox .onegiftbox .giftname{}
.buygiftconfirmbox .giftpointinfo{
	margin-top:5px;
	font-size:14px;
	color:#666;
	width:100%;
	text-align: center;
}
.buygiftconfirmbox .onegiftbox img{
	width:120px;
	
	
}
.buygiftconfirmbox .btns{
	margin: 0 auto;
    width: 200px;
}
.buygiftconfirmbox .btns button.btn{
	width: 200px;
	margin-bottom:15px;
	height:35px;
}
.buygiftconfirmbox .alert{
	 font-size: 12px;
	 margin-top: 15px;
}
.icheckbox_line-grey .icheck_line-icon, .iradio_line-grey .icheck_line-icon{
	 background-position: -15px 0;
	
}
.invitecodeboxinvote{
	background-color: #fff;
    color: #333;
    left: 50%;
    margin-left: -150px;
    position: absolute;
    text-align: center;
    top: 20px;
    width: 300px;
    height: 288px;
}
.invitecodeboxinvote h4{
	background-color: #3498db;
    color: #fff;
    height: 40px;
    line-height: 40px;
    margin-top: 0;
    font-size:20px;
    position: relative;
}
.invitecodeboxinvote h4 i{
	position: absolute;
	right: 10px;
	top: 8px;
	
}
.invitecodeboxinvote .invitecodesubmitbtn{
	margin-top:10px;
}
.invitecodeboxinvote  .alert {
	margin-left: 5px;
    margin-right: 5px;
}

.wapalertbgground{
	display:none;
	backgrou/nd:url(/images/alphabg.png) ;
	background-color:rgba(0, 0, 0, 0.75);
    color: #fff;
    height: 100%;
    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    z-index:1000;
}
.invitecodeboxinvotealertforiphone{
	
}
.invitecodeboxinvotealertforiphone .sendvrcode{
	font-size: 13px!important;
    height: 35px;
    margin-bottom: 10px;
    width: 100px;
}
.invitecodeboxinvotealertforiphone  .submitvrcode{
	font-size: 13px;
	height: 35px;
}
.invitecodeboxinvotealertforiphone .invitecodeboxinvote{
	height: 288px;
}
.floatsnow{
	position: fixed;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index:2;
}
.floatsnow .snowfall-flakes{
	
	anim/ation:snowfallrotate 10s linear infinite  ;
    -webk/it-animation:snowfallrotate 10s linear infinite;/* Safari and Chrome */
   
	
}
@keyframes snowfallrotate{
    form {transform:rotate(0deg);}    
    to    {transform:rotate(360deg);}
}
@-webkit-keyframes snowfallrotate{/* Safari and Chrome */
    form {transform:rotate(0deg);}    
    to    {transform:rotate(360deg);}
}
.wxvoteinfo .d1{
	text-indent: 5%;
	float: left;
	width:100%
}
.wxvoteinfo .d2{
	text-indent: 5%;
	float: left;
	width:100%
}
.weixinstyle  .catelist{
	
	background-color: #ececec;
    border-radius: 5px;
    padding: 9px 3px 10px;
    text-align: center;
    margin-top: 15px;
    
}
.weixinstyle  .catelist  a{
	color: #08c;
	margin: 0 3px 4px;
	font-size:15px;
	display: inline-block;
}
.weixinstyle  .catelist a.active{
    border-bottom: 2px solid #08c;
     font-weight: bold;
}




.pagination {
  margin: 20px 0;
}

.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination ul > li {
  display: inline;
}

.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #f5f5f5;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #999999;
  cursor: default;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  color: #999999;
  cursor: default;
  
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.pagination-centered {
  text-align: center;
}

.pagination-right {
  text-align: right;
}

.pagination-large ul > li > a,
.pagination-large ul > li > span {
  padding: 11px 19px;
  font-size: 17.5px;
}

.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;
}

.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
}

.pagination-mini ul > li:first-child > a,
.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 3px;
          border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
          border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
}

.pagination-mini ul > li:last-child > a,
.pagination-small ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > span {
  -webkit-border-top-right-radius: 3px;
          border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
          border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
}

.pagination-small ul > li > a,
.pagination-small ul > li > span {
  padding: 2px 10px;
  font-size: 11.9px;
}

.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
  padding: 0 6px;
  font-size: 10.5px;
}

.pagination ul > li > a{
	color:#000;
	border-color:#ececec;
}

.descinfoblow{
	width: 95%;
    margin: 40px auto;
}
.descinfoblow h4{
	text-align: center;
    c/olor: #fff;
    line-height: 30px;
}
.descinfoblow .votedescinfo{
	display:block;
}
.regformvideoprivew{
	width: 300px;
	height: 210px;
	position: fixed;
	top: 25%;
	left: 50%;
	margin-left: -150px;
}
.regformvideoprivew .privewiframe iframe {
    width: 300px;
    height: 168px;
}
.adbox5 ,.adbox4, .adbox3, .adbox2{
	text-align: center;
	margin-bottom: 30px;
}
.adbox5{
	margin: 30px 0;
}
.adbox4 img,.adbox5 img,.adbox2 img,.adbox3 img{margin-bottom:10px;width:100%}
.adbox3 img{width:95%}

